#Translated with MozillaTranslator version 5.03
#Sun Jul 17 18:06:07 CEST 2005
enterToolbarTitle=Nov\u00FD panel n\u00E1stroj\u016F
enterToolbarDup=Li\u0161ta n\u00E1stroj\u016F se jm\u00E9nem " %S" ji\u017E existuje. Zadejte pros\u00EDm jin\u00E9 jm\u00E9no.
separatorTitle=Odd\u011Blova\u010D
enterToolbarName=Zadejte jm\u00E9no panelu n\u00E1stroj\u016F
springTitle=Pru\u017En\u00E1 mezere
spacerTitle=Mezera
